/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	color:#fff;
	text-align:center;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #3f003b;
	padding: 3px 5px;
	margin: 2px;
	background: url(img/pagenavi.gif) repeat-x;
	font-size:1.2em;
	color:#fff;
	
	/*Round Corners*/
	-moz-border-radius-topleft:3px; 
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topright:3px; 
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-bottomleft:3px; 
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomright:3px; 
	-webkit-border-bottom-right-radius:3px;	
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color:#3e1800;
	border-color: #3e1800;
	background:url(img/pagenavi-current.gif) repeat-x;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
